> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pingmee.co.il/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Phone Numbers

> Get business phone numbers



## OpenAPI

````yaml GET /phone-numbers
openapi: 3.1.0
info:
  title: Pingmee API
  description: A complete guide to Pingmee micro service architecture.
  version: 1.0.0
servers:
  - url: https://api.pingmee.co.il
security:
  - cookieAuth: []
    ApiKeyAuth: []
paths:
  /phone-numbers:
    servers:
      - url: https://business.pingmee.co.il
        description: Business phone numbers service
    get:
      description: Get business phone numbers
      responses:
        '200':
          description: List of phone numbers
          content:
            application/json:
              schema:
                type: object
                properties:
                  phoneNumbers:
                    type: array
                    items:
                      type: object
                      properties:
                        id:
                          type: string
                          description: Phone number ID
                        verified_name:
                          type: string
                          description: Verified business name
                        display_phone_number:
                          type: string
                          description: Display phone number
                      required:
                        - id
                        - verified_name
                        - display_phone_number
                      additionalProperties: false
                required:
                  - phoneNumbers
                additionalProperties: false
        '401':
          description: Unauthorized
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    Error:
      required:
        - error
        - message
      type: object
      properties:
        error:
          type: string
        message:
          type: string
  securitySchemes:
    cookieAuth:
      type: apiKey
      in: header
      name: Cookie
      description: Personal access token from Pingmee Settings → Developer Tools
    ApiKeyAuth:
      type: apiKey
      in: header
      name: x-api-key
      description: Business API key from Pingmee Settings → Developer Tools

````